Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x
Author Message
madehierog
Hangin' Around


Joined: Apr 24, 2007
Posts: 48
Location: Conway SC

PostPosted: Fri Dec 05, 2008 9:15 am Reply with quote

I would like to know or find all things I need to update from my current version to my latest.
I tried using the 2.6-latest but that only cause me to have to reinstall my whole site. I am using PNC 4.2 but will be updating to 4.4 with their update patches.
For some reason during my updates to 4.4 I run into either issues with their patches or with Sentinel - Trying to narrow it down so I can decide if I will just try to find all mods for Ravens version over PNC.
I run a clan based site and modding Ravens will take me forever - and right now time isnt something I have.

All info posted for me will be greatly appreciated and TY in Advance!

_________________
Knowledge is not gained by just learning, but by teaching those that do not know.
Learning is something we all do without knowing, while gaining knowledge to understand.
Wisdom is reserved for others, not you.
Understand? 
View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number
Guardian2003
Site Admin


Joined: Aug 28, 2003
Posts: 6793
Location: Ha Noi, Viet Nam

PostPosted: Fri Dec 05, 2008 10:20 am Reply with quote

Sorry, I am not going to be able to help with this one as I have never used PNC but I am very surprised that if they are including Nuke Sentinel (tm) within their package that they are not updating it more regularly.
 
View user's profile Send private message Send e-mail
madehierog
PostPosted: Fri Dec 05, 2008 4:28 pm Reply with quote

Well the PNC that I am using is one from my webhost - the current versuion doenst have the mods that 4.2 has thats why I a using it.
You know of any way that I can get or find all the Sentinel updates from 2.5.03 to current?
I'll just take my time with everything.
Wish Raven had a Gamers version out there that included, Things that us games use.
I Know we can just install all the mods but knowing that Raven produces such a great CMS with all the effort and team work that you guys have here - That would be the way to go.
I'd even pay for "RavenGS(tm) v.1.0" GS meaning GamingSource or something like that.

TY in advance!
Holla!!!
 
jakec
Site Admin


Joined: Feb 06, 2006
Posts: 3048
Location: United Kingdom

PostPosted: Fri Dec 05, 2008 5:13 pm Reply with quote

Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©